• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 6 di 6

Discussione: Come installare e usare le gDeskelets

Cambio titolo
  1. #1
    Ghibellin Fuggiasco L'avatar di candyskull
    Registrato il
    01-03
    Località
    Roma
    Messaggi
    3.186

    Sorrisone Come installare e usare le gDeskelets

    La question è spuntata fuori nel thread di Phonenix sui desktop, ma visto che non mi va di far andare OT un topic appena creato apro un nuovo thread.
    Per personalizzare il desktop di GNOME il buon Phoenix mi aveva indicato i gDesklets appunto - il problema è che non riesco a installarlo
    i requisiti che ho trovato qui indicano, come prima cosa, di installari il Pyton (e ci mancherebbe ). Mi sono quindi andato a cercare l'rpm su http://rpmfind.net e ho trovato il Pyton 2.3 (sul cd di mandrake avevo 0.9 ), mi sono scaricato quei 7mb di roba e sono passato all'installazione - ho risolto le dipendenze, ma in shell continua a venirmi:
    Codice:
    libcrypto.so.4 è richiesto da python2.3-2.3.2-1pydotorg
    libreadline.so.4 è richiesto da python2.3-2.3.2-1pydotorg
    libssl.so.4 è richiesto da python2.3-2.3.2-1pydotorg
    The dreams in which I’m dying are the best I’ve ever had
    10° Raduno Romani de Roma
    E poi laggiù adesso c'è uno grasso che ci guarda


  2. #2
    Contegno, suvvia! L'avatar di Prometeo
    Registrato il
    10-02
    Località
    New York
    Messaggi
    7.890
    Ehm... rpmfind.net è solo per RedHat
    the e.caffeinomane Xperience
    <Drg`uff> rinoa non sono romantico, sono un semi-isolato che fantastica su cose che non potranno mai accadere
    <Drg`uff> ma no
    <Drg`uff> che m3rda isolato
    <Drg`uff> mettici nerd
    <prm\\> drag, siamo in due
    <Ed\\> anche 3 dai

  3. #3
    Ghibellin Fuggiasco L'avatar di candyskull
    Registrato il
    01-03
    Località
    Roma
    Messaggi
    3.186
    Inviato da Prometeo
    Ehm... rpmfind.net è solo per RedHat
    ma ecco!
    The dreams in which I’m dying are the best I’ve ever had
    10° Raduno Romani de Roma
    E poi laggiù adesso c'è uno grasso che ci guarda


  4. #4
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699
    Lascia perdere, è impossibile risolvere le dipendenze per le gdekslets su mandrake 9.1
    attendi la 9.2 (ci provammo anche io e il nonno nel mega-topic e nessuno dei due aveva ottenuto risultati decenti )


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  5. #5
    Ghibellin Fuggiasco L'avatar di candyskull
    Registrato il
    01-03
    Località
    Roma
    Messaggi
    3.186
    Inviato da Phoenix
    Lascia perdere, è impossibile risolvere le dipendenze per le gdekslets su mandrake 9.1
    attendi la 9.2 (ci provammo anche io e il nonno nel mega-topic e nessuno dei due aveva ottenuto risultati decenti )
    ma e io ci ho sprecato tutto il giorno e tu me lo dici adesso? ma (rido per non piangere, notate)
    The dreams in which I’m dying are the best I’ve ever had
    10° Raduno Romani de Roma
    E poi laggiù adesso c'è uno grasso che ci guarda


  6. #6
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    Località
    MI C.le - LE
    Messaggi
    23.429
    Approfondite magari quello che dite però!
    Perchè gli RPM della Red Hat non sono compatibili la Mandrake?

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •